@import '~style/variables';

.container {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding-top: 50px;
}

.container__row {
	min-width: 500px;
	margin: 0 auto;
	background-color: $primary;
	padding: 15px;
	border-radius: 4px;
	margin-bottom: 30px;

	@media only screen and (max-width: 768px) {
		min-width: initial;
		width: 90%;
	}
}